/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  div.flex > div.paragraph,
  div.flex > .reusable-block--paragraph {
    flex-basis: 0;
    flex-grow: 1;
  }

  .paragraph--highlight.align-left .content h2,
  .paragraph--highlight.align-left .content p {
    margin-left: 0 !important;
  }
}
